
package de.ivu.elect.business.stimmeingabe.entity;

public enum StimmeingabePlausiFehlerart {

  UNBEKANNT,

  WARNING,
  ERROR;

  private StimmeingabePlausiFehlerart() {
  }

  public boolean isUnbekannt() {
    return UNBEKANNT.equals(this);
  }

  public boolean isFehler() {
    return !isUnbekannt();
  }
}
